[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Problem with updating pirut and fuse



Hmmm...using F7 and the updates-testing repo, I get:

#yum update

updates-testing           100% |=========================| 2.3 kB    00:00
livna                     100% |=========================| 2.1 kB    00:00
primary.sqlite.bz2        100% |=========================| 154 kB    00:00
fedora                    100% |=========================| 2.1 kB    00:00
adobe-linux-i386          100% |=========================|  951 B    00:00
updates                   100% |=========================| 2.3 kB    00:00
primary.sqlite.bz2        100% |=========================| 1.6 MB    00:01
macromedia                100% |=========================| 1.9 kB    00:00
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package fuse-libs.i386 0:2.7.0-5.fc7 set to be updated
---> Package pirut.noarch 0:1.3.20-1.fc7 set to be updated
--> Processing Dependency: python-iniparse for package: pirut
--> Processing Dependency: yum >= 3.2.5-2 for package: pirut
---> Package fuse.i386 0:2.7.0-5.fc7 set to be updated
--> Running transaction check
---> Package pirut.noarch 0:1.3.20-1.fc7 set to be updated
--> Processing Dependency: yum >= 3.2.5-2 for package: pirut
---> Package python-iniparse.noarch 0:0.2.2-1.fc7 set to be updated
--> Finished Dependency Resolution
Error: Missing Dependency: yum >= 3.2.5-2 is needed by package pirut

*******************************************************************************
Gilbert Sebenste                                                     ********
(My opinions only!)                                                  ******
*******************************************************************************


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]